Audience Targeting Quick Reference

Fetching Target Audiences

DescriptionMethod

Path (prefix: /backstage/api/1.0/

[account_id]

/campaigns)

  • Fetchall targetedmarketplace audiences(akaaudience segments*), for the specified campaign.
GET/# Fetching /targeting/audience_segments
  • Fetchall targetedcustom audiences*, for the specified campaign.
GET/# Fetching /targeting/custom_audience
  • Fetchalllookalike audiences*, for the specified campaign.
GET/# Fetching /targeting/lookalike_audience

Updating Target Audiences

📘

To update audience targeting:

  • Use the same Request URL as you would for a fetch operation (above).
  • Use a POST verb.
  • Include an object in the request body.
DescriptionMethod

Path (prefix: /backstage/api/1.0/

[account_id]

/campaigns)

  • Updatetargetedmarketplace audiences(akaaudience segments*), for the specified campaign.
POST/# Fetching /targeting/audience_segments
  • Updatetargetedcustom audiences*, for the specified campaign.
POST/# Fetching /targeting/custom_audience
  • Updatetargetedlookalike audiences*, for the specified campaign.
POST/# Fetching /targeting/lookalike_audience

Did this page help you?